/* clearfix */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    line-height: 0;
}
.clearfix {#display:inline-block;}
* html .clearfix { height: 1%;}

body {font: normal normal normal 10pt/1.2 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;}
#headerIn p#tagLine {
    font-size: 11px;
    position: absolute;
    top: 29px;
    left: 143px;
    font-family: "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", sans-serif;
}

a {
    color:#0382D1;
    text-decoration: none;
    font-weight: bold;
}
a:hover {
    color: #25A5E5;
}
input[type="image"]:hover {
    opacity: 0.8;
}

h2.headerLine {
    margin: auto;
    max-width: 950px;
    width: 100%;
    background: rgb(0,64,146);
    height: 3px;
}
.pass_update {
    font-size: 1.15em;
    color: #F00;
}

.login-table {
    float: left;
}
.login-body {
    width: 590px;
}
.login-body-inner {
    background-color:#EAF2FB;
    border: 5px solid #C6DCF3;
}
.login-body-inner h3 {
    margin: 0;
    background:#004092 url('../img/heading_login_title.png') no-repeat 20px center;
    padding: 10px 20px;
    color: #fff;
    height: 24px;
    text-indent: -9999px;
}
.login-form-content {
    padding: 20px;
}
.login-input-table {
    width: 100%;
}
.regist-table {
    float: right;
}
.regist-body {
    width: 340px;
    padding-left:20px;
}
.regist-title {
    border: 1px solid #ccc;
    padding: 11px;
    text-align: center;
    background: #efefef;
    border-radius: 3px 3px 0 0;
    box-shadow: 0px 1px 0px #FFF inset;
    font-size: 17px;
    color: #555;
    text-shadow: 1px 1px 0px #fff;
}
.regist-content {
    padding: 10px;
    border: 1px solid #CCC;
    border-top: none;
    margin-bottom: 20px;
}
#copy {
    text-align: center;
    margin: auto;
    max-width: 950px;
    width: 100%;
    background: rgb(0,64,146);
    color: rgb(255,255,255);
    font-size: 10px;
    line-height: 1.7em;
}
.fInput, .fdiv {
    float: left;
    margin-right: 8px;
}
.each-login {
    text-align: center;
}
.each-login-inner {
    display: inline-block;
    text-align: left;
    width: 310px;
}
.login-input-table input {
    width: 100%;
    box-sizing: border-box;
    padding: 12px 8px;
    border: 1px solid #aaa;
    background: #fff;
    border-radius: 3px;
}
.input-item-title {
    font-weight: bold;
}
.input-item-title span {
    border-left: 4px solid #333;
    padding-left: 5px;
}
.login-body .login-btn {
    text-align: center;
}
/*-------2014.08.22-------*/
.login-body .login-btn input#submit_button{
	width: 170px;
    height: 50px;
	font-size:16px;
	font-weight:bold;
	line-height:50px;
	background-color:#fdd517;
}
/*------------------------*/


.login-contact-tell {
    font-size: 2em;
    font-weight: bold;
}
.regist-content a img:hover,
.logout-link-to-other-site a img:hover {
    opacity: 0.75;
}
.logout-message {
    font-size: 1.3em;
    font-weight: bold;
    color: #444;
}
.each-service-list {
    line-height: 1.8em;
    font-size: 15px;
}
.contact-head {
    margin-bottom: 15px;
}
.login_remaind_link {
    margin-top: 25px;
}
.login_remaind_link a {
    margin-bottom: 10px;
}
/* タブレット・PC */
@media screen and (max-width:950px){
  body {
      width:100%;
  }
  p { padding: 0 10px; }
  .clearfix {
      padding: 20px;
  }
  #headerIn p#tagLine {
    position: static;
  }
  .login-table {
      margin: auto;
      width: 55%;
  }
  .login-body {
      width: 100%;
  }
  .regist-table {
      margin: auto;
      width: 40%;
  }
  .regist-body {
      width: 100%;
      padding: 0;
  }
  .fInput, .fdiv {
    float: none;
  }
  .login-input-table {
      width: 100%;
  }
}
/* スマートフォン */
@media screen and (max-width:600px){
  body {
      width:100%;
  }
  p { padding: 0 10px; }
  .clearfix {
      padding: 10px;
  }
  #headerIn p#tagLine {
    position: static;
  }
  .login-table {
      float: none;
      margin: auto;
      width: 100%;
  }
  .login-body {
      width: 100%;
  }
  .login-body .login-btn {
      text-align: center;
  }
  /*-------2014.08.22-------*/
.login-body .login-btn input#submit_button{
	width: 170px;
    height: 50px;
	font-size:16px;
	font-weight:bold;
	line-height:50px;
	background-color:#fdd517;
}
/*------------------------*/
  .regist-table {
      float: none;
      margin: auto;
      width: 100%;
      margin-top: 30px;
  }
  .regist-body {
      width: 100%;
      padding: 0;
  }
  .fdiv {
    float: none;
  }
  .login-input-table {
      width: 100%;
  }
  .login-input-table input {
      width: 100%;
      box-sizing: border-box;
      padding: 8px;
      border: 1px solid #aaa;
      background: #fff;
      border-radius: 3px;
  }
  .logout-link-to-other-site img {
      max-width: 90%;
  }
  .each-login-inner  {
      display: inline-block;
      text-align: left;
      width: 90%;
  }
  .each-service-list {
      font-size: 14px;
      line-height: 2.5em
  }
  .each-login-inner .regist-title,
  .each-login-inner .regist-content a {
      font-size: 0.9em;
  }
  .each-login-inner .regist-content {
      margin-bottom: 0;
  }
}

/*----2017.11.30 eowpログインページ用----*/
.logout-link-to-other-site {
    font-size: 140%;
}